{
	"name": "form/nc/nc-stock/stock-value/query/currency.json",
	"table": [
		{
			"record_type": [""],
			"table": "currency"
		}
	],
	"parameter": {
		"show_sql": false
	},
	"query": [["cur.currency_name", "<>", ""]],
	"order": ["cur.currency_name", ">", "cur.currency_id", ">", "cur.record_id", "<"],
	"field": ["cur.currency_id", "cur.currency_name"]
}
